BODY 
{
	background-color: #DfDfDf;
	margin: 0;
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: 400;
	font-size: 9pt;
	color: #000000;
}

TABLE.PageBackground
{
	font-family: Arial, Helvetica, Sans-Serif;
	background-color: #FDFDFD;
}

TD.PageBackground
{
	font-family: Arial, Helvetica, Sans-Serif;
	background-color: #FDFDFD;
}

TD.LeftMenuSelection
{
	font-family: Arial, Helvetica, Sans-Serif;
	background-color: #FDFDFD;
}

FORM
{
	font-family: Arial, Helvetica, Sans-Serif;
	margin: 0px;
}

TABLE.MainContentTable
{
	font-family: Arial, Helvetica, Sans-Serif;
	border: 0;
	width: 770px;
	height: 1px;
	background-color: #ffffff;
}

TD
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: 400;
	font-size: 9pt;
	color: #000000;
}

TD.Breadcrumb
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: 400;
	font-size: 8pt;
	color: #000000;
	background-color: #DfDfDf;
	height: 18px;
}

@charset "utf-8";
.nav {
	font-family: Copperplate Gothic, Copperplate Gothic Light, Copperplate, Copperplate Light, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}

.navbold {
	font-family: Copperplate Gothic, Copperplate Gothic Light, Copperplate, Copperplate Light, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;

}

a.nav:hover {
	font-family: Copperplate Gothic, Copperplate Gothic Light, Copperplate, Copperplate Light, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	
}

.green {
	color: #0CFF00;
}

.red {
	color: #FF0000;
}

.white {
	color: #FFFFFF;
}

.topnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
}
.imageInfo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 12px;
	color: #666666;
}
.imageInfoBig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #666666;
}

.nestText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 12px;
	color: #9EBBC0;
}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	line-height: 13px;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	line-height: 13px;
}

.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	line-height: 13px;
}

.bodyAlert {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #664444;
	line-height: 13px;
}

.nlLinks {
	font-family: Copperplate Gothic, Copperplate Gothic Light, Copperplate, Copperplate Light, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}

.links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	
}

.grayLinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	
}
a.nlLinks:hover {
	font-family: Copperplate Gothic, Copperplate Gothic Light, Copperplate, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	

a.links:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	
}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 12px;
	color: #A4A4A4;
	text-decoration: none;
}

a.footer:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 12px;
	color: #A4A4A4;
	text-decoration: none;
}

.blackbody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 13px;
}

a.white:hover {
	color: #FFFFFF;
}


.backbutton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
	line-height: 13px;
	text-decoration: none;
}
a.backbutton:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	line-height: 13px;
	text-decoration: none;
}

img
{
        border-style: none;
}
